Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:38:58 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good morning Bot:  Hi Good Morning ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01220633239            01:25 PM, 20th Apr                     good morning                    ok           01:25 PM, 20th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:25 PM, 20th Apr                     good morning                    hello           01:25 PM, 20th Apr                     good morning                    im from egypt           01:26 PM, 20th Apr                   Mohammad                    We see that you are contacting regarding Returns           01:26 PM, 20th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           01:26 PM, 20th Apr                     good morning                    im trying to contact you on the number mentioned in the site but in vain           01:26 PM, 20th Apr                     good morning                    how can i reach the customer service           01:27 PM, 20th Apr                   Mohammad                   Are you currently available in UAE or in Egypt ?           01:29 PM, 20th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:32 PM, 20th Apr                   Mohammad                   you can contact on  800-629823 from UAE           01:38 PM, 20th Apr                   Mohammad                   from Egypt on (0020-225878188           01:38 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428419